[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Does a new install of linux_lib work under recent OpenBSD versions?



Wed, 12 Jul 2000 23:38:36 <gkdzzfBsNPb5EwSf_(_at_)_tarrcity_(_dot_)_demon_(_dot_)_co_(_dot_)_uk>
In !misc Wm <tclw02_(_at_)_tarrcity_(_dot_)_demon_(_dot_)_co_(_dot_)_uk> posted ...

>TIA for responses.  I will try to report back if I find a conclusion or
>solution that isn't posted here.

Hello?  Is this to remain an unsolved mystery?
-- 
Wm ...